/* # Interior Pro Front Page
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	max-width: 100%;
	padding: 0;
}

.front-page .content {
	margin-bottom: 0;
}

.after-header {
    background-blend-mode: overlay;
    background-color: rgba(49,50,51,.2);

}

/* Front Page 1
--------------------------------------------- */

.front-page-1 .flexible-widgets .wrap {
    padding: 200px 0 80px;
}

.front-page-1 {
	padding-bottom: 0;
}

.front-page-1 .widget_text,
.front-page-3 .widget_text  {
	font-size: 60px;
	font-size: 6.0rem;
	line-height: 1.25;
	font-weight: 300;
}

.front-page-1 .widget_text p.opening,
.front-page-3 .widget_text p.opening,
.front-page-1 .widget_text h3,
.front-page-3 .widget_text h3{
	text-shadow: -2px 2px 2px #101010;
}

#custom_html-2 .button,
#custom_html-3 .button {
	background-color: rgba(255,255,255,.8)!important;
    color: #0f522c!important;
    padding: 25px 50px;
}

#custom_html-2 .button:hover,
#custom_html-3 .button:hover  {
	background-color:#fff!important;
}

/* Front Page 2-3
--------------------------------------------- */

.front-page-2 {
	//background-color: #fff;
}

.front-page-2 .flexible-widgets.widget-full .enews-widget,
.front-page-2 .flexible-widgets.widget-full .widget_text {
	//margin: 0 auto 40px;
	//max-width: 800px;
	text-align: center;
}

.home h3.widgettitle{
	font-size: 24px;
	font-size: 2.4rem;
	letter-spacing: 1px;
	margin-bottom: 40px;
	text-transform: uppercase;
	line-height: 1.25;
}

.front-page-2 h3.widgettitle,
.front-page-4 h3.widgettitle{
	font-size: 3.8rem;
	font-weight: 300;
}

.front-page-2 h3.widgettitle::before,
.front-page-4 h3.widgettitle::before{
	content: url('/wp-content/uploads/2019/05/logo_h3smallB.png');
	margin-right: 15px;
}


#custom_html-3{
	//text-align: center;
	color: #fff;
}

#custom_html-5 ul {
	margin-top: 50px;
}


/*#custom_html-5 ul li {
	width: calc(100% / 3);
	float: left;
	text-align: center;
}

#custom_html-5 ul li span {
	width: 100%;
	float: left;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}

#custom_html-5 ul li i {
	font-size: 24px;
	padding: 16px;
	border-radius: 30px;
	background: #0f522c;
	color: #fafafa;
	clear: both;
	height: 59px;
	width: 59px;
	text-align: center;

}*/


.front-page-3 .widget-wrap {
	//background-color: #fff;
	padding: 40px;
}

.front-page-3 .featured-content a.alignnone {
	margin: -40px -40px 32px;
	max-width: none;
}

.front-page-3 .widget-title + .entry a.alignnone {
	margin-top: 0;
}

.front-page-3 .featured-content a.alignnone img {
	width: 100%;
}

.front-page-3 {
	background: url('/wp-content/uploads/2019/05/home_middle3.jpg');
    background-blend-mode: overlay;
    background-color: rgba(49,50,51,.5);
}

#featured-post-2 article {
	width: calc(88% / 3);
	float: left;
	//background: #fff;
	margin: 0 2%;
}

#featured-post-2 article a.aligncenter,
#featured-post-2 article h4{
	pointer-events: none;
}

.front-page-3 .flexible-widgets .wrap {
    padding: 120px 0 120px;
}

/* Front Page 4-5
--------------------------------------------- */

#front-page-5 {
    background: rgba(48,48,48,.2);
}

#custom_html-9 #cff .cff-album-item.cff-col-6 {
    width: 16%;
    margin-right: calc(4% / 5);
}

#custom_html-9 #cff .cff-album-item {
    margin-bottom: calc(4% / 5);
}

#custom_html-9 #cff .cff-album-item.cff-col-6:nth-of-type(6n) {
    margin-right: 0!important;
}

#custom_html-9 #cff .cff-album-item .cff-album-cover:after {
    border: 0px solid rgba(0, 0, 0, .1)!important;
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {

	.front-page-1 .widget_text,
	.front-page-3 .widget_text  {
		font-size: 36px;
		font-size: 3.6rem;
		font-weight: 400;
	}

	.front-page-1 .flexible-widgets .wrap {
	    padding: 100px 0 80px;
	}

	.front-page-1 .widget_text p.opening {
		padding-bottom: 30px;
	}

}

@media only screen and (max-width: 880px) {

	.front-page-1 .widget_text,
	.front-page-3 .widget_text {
		font-size: 30px;
		font-size: 3rem;
	}

	#featured-post-2 {
		padding: 0px;
	}

	#featured-post-2 article {
	    width: 100%;
	    margin: 0%;
	}

	#featured-post-2 article a{
	    //float: left;
	}

	#featured-post-2 article .entry-header,
	#featured-post-2 article .entry-content{
	    float: left;
	    width: 100%;
	}

	.gallery-columns-4 .gallery-item {
	    width: 50%;
	    margin: 0px;
	    line-height: .7;
	}

	#custom_html-9 #cff .cff-album-item.cff-col-6 {
	    width: 32%;
	    margin-right: calc(4% / 2);
	}

	#custom_html-9 #cff .cff-album-item {
	    margin-bottom: calc(4% / 2);
	}

	#custom_html-9 #cff .cff-album-item.cff-col-6:nth-of-type(3n) {
	    margin-right: 0!important;
	}

}

@media only screen and (max-width: 480px) {

	.front-page-1 .flexible-widgets .wrap {
	    padding: 60px 20px 20px 20px;
	}

	.flexible-widgets.widget-area .widget {
	    padding-left: 0px;
	    padding-right: 0px;
	}

	.front-page-3 .flexible-widgets .wrap {
	    padding: 80px 0 80px;
	}

	#custom_html-2 .button,
	#custom_html-3 .button {
		background-color: rgba(255,255,255,.8)!important;
	    color: #0f522c!important;
	    padding: 20px 40px;
	}

}

@media only screen and (max-width: 425px) {

	.after-header {
	    padding: 0px 0 60px;
	}

	.home .front-page-1 h3.widgettitle {
	    margin-bottom: 60px;
	}

	.front-page-1 .widget_text p.opening {
	    padding-bottom: 60px;
    	padding-top: 60px;
	}

}